Skip to main content
GET
/
v1
/
self
/
invites
Fetch invites for the authenticated user
curl --request GET \
  --url https://api.arklow.io/v1/self/invites \
  --header 'x-arklow-auth: <api-key>'
{
  "data": {
    "items": [
      {
        "id": "<string>",
        "org_id": "<string>",
        "init_permissions": [
          "<string>"
        ],
        "org_name": "<string>",
        "user_id": "<string>"
      }
    ],
    "count": 123
  },
  "errors": [
    {
      "code": "<string>",
      "message": "<string>"
    }
  ]
}

Authorizations

x-arklow-auth
string
header
required

Query Parameters

take
number
Required range: 1 <= x <= 50
skip
number
Required range: x >= 0
count_only
boolean

Response

200 - application/json

Default Response

data
object
required
errors
object[] | null
required